

footer .column1 {
position: relative;
top: -18px;
}

.side_menu_button {
    display: none !important;
}

.footer_bottom {
    background: #ff2800 !important;
    color: #fff !important;
}


/*-- Header Menu --*/

nav.main_menu>ul>li>a {
    font-size: 14px !important;
}

nav.main_menu>ul>li>a>i.menu_icon {
    font-size: 22px !important;
}

/*-- Pages Title Menu --*/

.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {color:white!important;}
.footer_top {background-image: url("http://103.18.111.10/~posthaste/wp-content/uploads/2017/02/footer-bg1.jpg"); background-repeat:no-repeat; background-position: center;  }
